File: changelog

package info (click to toggle)
puppet-module-ovn 13.1.0-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 256 kB
  • sloc: ruby: 206; python: 40; sh: 15; makefile: 10
file content (15 lines) | stat: -rw-r--r-- 447 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
puppet-module-ovn (13.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switched build-dependencies to Python 3 (Closes: #937369).

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Sep 2019 21:24:45 +0200

puppet-module-ovn (13.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #901687)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:24:08 +0200